Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Gnome

Search ports for:

Komponenten des Gnome Desktop Environments.

ORBit2-2.14.19_2
High-performance CORBA ORB with support for the C language
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, indexinfo-0.3.1, libIDL-0.8.14_4, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.8, pcre-8.43_1, pkgconf-1.6.1,1, python36-3.6.8_2, readline-8.0.0
Also listed in: Devel

ORBit2-reference-2.14.19
Programming reference for devel/ORBit2
Long description | Changes
Maintained by: gnome@FreeBSD.org
Also listed in: Devel

accerciser-3.22.0
Interactive Python accessibility explorer for GNOME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Accessibility

adwaita-icon-theme-3.28.0
GNOME Symbolic Icons
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-themes

agave-0.4.7_14
Color scheme builder for the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, atkmm-2.24.2_3, avahi-app-0.7_2, bash-5.0.3, boost-libs-1.70.0_1, ca_root_nss-3.43, cairo-1.16.0,2, cairomm-1.12.2_3, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gconfmm-2.28.2_7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, glibmm-2.56.0_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libglade2-2.6.4_9, libglademm-2.6.7_11, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsigc++-2.10.0_3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml++-2.34.2_3,1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pangomm-2.40.1_3, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

aisleriot-3.22.5
Collection of patience games written in guile scheme
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, boehm-gc-8.0.4, boehm-gc-threaded-8.0.4, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, guile2-2.0.14_10, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Games

anjuta-3.28.0_2
Integrated Development Environment for C and C++
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, apr-1.6.5.1.6.1_1, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, autogen-5.18.16, automake-1.16.1_1, avahi-app-0.7_2, bash-5.0.3, bison-3.3.2,1, boehm-gc-8.0.4, boehm-gc-threaded-8.0.4, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, devhelp-3.28.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdb-8.2.1_3, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gdl-3.28.0, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glade-3.22.1, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gtksourceview3-3.24.8_2, guile2-2.0.14_10, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgda5-5.2.5_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, liblz4-1.8.3,1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, mpfr-4.0.2, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pcre2-10.32_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, sdocbook-xml-1.1_2,2, serf-1.3.9_3, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, startup-notification-0.12_4, subversion-1.11.1_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, utf8proc-2.2.0, vala-0.40.11,1, vte3-0.52.2_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, yelp-3.28.1_1, yelp-xsl-3.28.0
Also listed in: Devel

atkmm-2.24.2_3
C++ wrapper for ATK API library
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, glibmm-2.56.0_1,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libsigc++-2.10.0_3, libxml2-2.9.8, pcre-8.43_1, perl5-5.28.1_1, pkgconf-1.6.1,1, python36-3.6.8_2, readline-8.0.0
Also listed in: Accessibility

atomix-3.22.0
Yet another little mind game
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, appstream-glib-0.7.8_1, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, e2fsprogs-libuuid-1.45.0, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcab-1.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libyaml-0.2.2, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Games

balsa-2.5.1_4
Mail reader for the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmime26-2.6.23_1, gmp-6.1.2_1, gnome-keyring-3.28.2_1, gnome_subr-1.0, gnupg-2.2.15_1, gnutls-3.6.7, gobject-introspection-1.56.1,1, gpgme-1.13.0, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gtkhtml4-4.10.0_2, gtksourceview3-3.24.8_2, gtkspell3-3.0.10, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libesmtp-1.0.6_2,1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libksba-1.3.5_1, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, npth-1.6, nspr-4.21, openldap-client-2.4.47, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, yelp-tools-3.28.0
Also listed in: Mail

baobab-3.28.0
GNOME 3 graphical directory tree analyzer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

bijiben-3.28.3_1
Note editor designed to remain simple to use
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, curl-7.64.1_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, e2fsprogs-libuuid-1.45.0, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-data-server-3.28.5_2, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgdata-0.17.9, libgpg-error-1.36, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.4_1, libiconv-1.14_11, libidn2-2.1.1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-dbus-1.2.8, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, py36-xdg-0.25_1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, rest-0.7.93, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, tracker-2.0.4_3, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zeitgeist-0.9.16_2
Also listed in: Deskutils

brasero-3.12.2
CD/DVD mastering tool for the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, cdrdao-1.2.4_2, cdrtools-3.01_1, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dvd+rw-tools-7.1_3, e2fsprogs-libuuid-1.45.0, enchant2-2.2.3_3, encodings-1.0.4_4,1, exiv2-0.27.0_1,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gexiv2-0.12.0, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmime30-3.2.0_1, gmp-6.1.2_1, gnome-autoar-0.2.3, gnome-desktop-3.28.2, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnupg-2.2.15_1, gnutls-3.6.7, gobject-introspection-1.56.1,1, gpgme-1.13.0, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.5_2, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libao-1.2.0_4, libarchive-3.3.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+2.0.0, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.36, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn-1.35, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmad-0.15.1b_6, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.2, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nautilus-3.28.1_2, nettle-3.4.1_1, npth-1.6, nspr-4.21, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, popt-1.16_2, py27-gobject3-3.28.3, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-dnspython-1.16.0, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, samba47-4.7.12_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, totem-pl-parser-3.26.1, tpm-emulator-0.7.4_2, tracker-2.0.4_3, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Sysutils, Audio, Multimedia

cairo-clock-0.3.4_4
MacSlow's Cairo-Clock
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_9, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-clocks, Net

cantarell-fonts-0.101_1
Cantarell, a Humanist sans-serif font family
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, appstream-glib-0.7.8_1, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, e2fsprogs-libuuid-1.45.0, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcab-1.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libyaml-0.2.2, lzo2-2.10_1, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-fonts

caribou-0.4.21_2
Gnome On-Screen keyboard
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, clutter-1.26.2, cogl-1.22.2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgee-0.20.1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-atspi-2.26.0, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Accessibility

cdcollect-0.6.0_9
Simple CD catalog for GNOME
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome-pty-helper-0.40.2, gnome-sharp-2.24.4_2, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gtkhtml3-3.32.1_5, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+2.0.0, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomecups-0.2.3_8,1, libgnomeprint-2.18.8_4, libgnomeprintui-2.18.6_4, libgnomeui-2.24.5, libgpg-error-1.36, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, mono-5.10.1.57_1, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-LibXML-2.0134,1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, popt-1.16_2, py27-gobject3-3.28.3, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-dnspython-1.16.0, py36-libxml2-2.9.8_2, py36-pillow-5.3.0, py36-setuptools-41.0.0, py36-tkinter-3.6.8_6, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, samba47-4.7.12_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, startup-notification-0.12_4, talloc-2.1.14, tcl86-8.6.9_1, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tk86-8.6.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte-0.28.2_3, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Misc

cheese-3.28.0
Photobooth-inspired app for taking pictures and videos from webcam
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cogl-1.22.2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-data-server-3.28.5_2, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-desktop-3.28.2, gnome-online-accounts-3.28.0_1, gnome-video-effects-0.4.3, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-jpeg-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gstreamer1-plugins-vpx-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgpg-error-1.36, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.4_1, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, rest-0.7.93, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webcamd-4.20.0.1_2, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Multimedia

cinnamon-2.4.6_10
Fork of GNOME Shell with layout similar to GNOME 2
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, caribou-0.4.21_2, cheese-3.28.0, cinnamon-control-center-2.4.2_7, cinnamon-desktop-2.4.2_3, cinnamon-menus-2.4.1_1, cinnamon-screensaver-2.4.1, cinnamon-session-2.4.3_3, cinnamon-settings-daemon-2.4.3_4, cinnamon-translations-2.4.2, cjs-2.4.1_5, clutter-1.26.2, clutter-gst-2.0.18, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cogl-1.22.2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.45.0, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-data-server-3.28.5_2, exempi-2.2.2_1, expat-2.2.6_1, fftw3-3.3.8_3, fftw3-float-3.3.8_3, flac-1.3.2, folks-0.11.4_3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, gjs-1.52.4_2, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-common-3.18.0, gnome-desktop-3.28.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.28.2_1, gnome-menus-3.13.3_1, gnome-online-accounts-3.28.0_1, gnome-themes-extra-3.28, gnome-video-effects-0.4.3, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer-plugins-bad-0.10.23_4,3, gstreamer-plugins-ogg-0.10.36_2,3, gstreamer-plugins-theora-0.10.36_2,3, gstreamer-plugins-vp8-0.10.23_6,3, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-jpeg-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gstreamer1-plugins-vpx-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, ibus-1.5.18_3, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgee-0.20.1, libglade2-2.6.4_9, libgnome-keyring-3.12.0_2, libgnomekbd-3.26.0, libgpg-error-1.36, libgsf-1.14.44, libgtop-2.38.0_1, libgweather-3.28.2, libical-3.0.4_1, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libsoup-gnome-2.62.3, libsoxr-0.1.2.20160529_9, libtasn1-4.13_1, libtheora-1.1.1_7, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, muffin-2.4.4_1, nemo-2.4.5_3, nettle-3.4.1_1, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pam_helper-1.1, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pinentry-gnome3-1.1.0, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, pulseaudio-12.2_4, py27-atspi-2.26.0, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-lxml-4.3.1, py27-notify-0.1.1_12, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-pillow-5.3.0, py36-setuptools-41.0.0, py36-tkinter-3.6.8_6, py36-xdg-0.25_1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, sdocbook-xml-1.1_2,2, setxkbmap-1.3.1, shared-mime-info-1.10_1, speexdsp-1.2.r3_1, spidermonkey24-24.2.0_11, spidermonkey52-52.9.0_3, sqlite3-3.27.2, startup-notification-0.12_4, tcl86-8.6.9_1, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, tiff-4.0.10, tk86-8.6.9_1, tpm-emulator-0.7.4_2, tracker-2.0.4_3, trousers-0.3.14_2, upower-0.99.7_1, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webcamd-4.20.0.1_2, webkit2-gtk3-2.24.0_1, webp-1.0.2, webrtc-audio-processing-0.3.1_1, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xdpyinfo-1.3.2_2, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zeitgeist-0.9.16_2, zenity-3.28.1
Also listed in: X11

cinnamon-control-center-2.4.2_7
Control center for Cinnamon
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, caribou-0.4.21_2, cheese-3.28.0, cinnamon-desktop-2.4.2_3, cinnamon-menus-2.4.1_1, cinnamon-session-2.4.3_3, cinnamon-settings-daemon-2.4.3_4, clutter-1.26.2, clutter-gst-2.0.18, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cogl-1.22.2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.45.0, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-data-server-3.28.5_2, expat-2.2.6_1, fftw3-3.3.8_3, fftw3-float-3.3.8_3, flac-1.3.2, folks-0.11.4_3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, gjs-1.52.4_2, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-common-3.18.0, gnome-desktop-3.28.2, gnome-doc-utils-0.20.10_5, gnome-menus-3.13.3_1, gnome-online-accounts-3.28.0_1, gnome-video-effects-0.4.3, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-jpeg-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gstreamer1-plugins-vpx-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, ibus-1.5.18_3, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgee-0.20.1, libglade2-2.6.4_9, libgnomekbd-3.26.0, libgpg-error-1.36, libgsf-1.14.44, libgtop-2.38.0_1, libgweather-3.28.2, libical-3.0.4_1, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libsoup-gnome-2.62.3, libsoxr-0.1.2.20160529_9, libtasn1-4.13_1, libtheora-1.1.1_7, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, muffin-2.4.4_1, nettle-3.4.1_1, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, pulseaudio-12.2_4, py27-atspi-2.26.0, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-lxml-4.3.1, py27-notify-0.1.1_12, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, py36-xdg-0.25_1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, sdocbook-xml-1.1_2,2, setxkbmap-1.3.1, shared-mime-info-1.10_1, speexdsp-1.2.r3_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, startup-notification-0.12_4, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, tiff-4.0.10, tpm-emulator-0.7.4_2, tracker-2.0.4_3, trousers-0.3.14_2, upower-0.99.7_1, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webcamd-4.20.0.1_2, webkit2-gtk3-2.24.0_1, webp-1.0.2, webrtc-audio-processing-0.3.1_1, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xdpyinfo-1.3.2_2, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zeitgeist-0.9.16_2, zenity-3.28.1
Also listed in: Sysutils

cinnamon-desktop-2.4.2_3
Additional UI API for cinnamon
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-common-3.18.0, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

cinnamon-menus-2.4.1_1
Additional UI API for cinnamon
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-common-3.18.0, gnome-menus-3.13.3_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

cinnamon-screensaver-2.4.1
GNOME screen saver and locker
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, cinnamon-desktop-2.4.2_3, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-common-3.18.0, gnome-desktop-3.28.2, gnome-keyring-3.28.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgnomekbd-3.26.0, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pam_helper-1.1, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pinentry-gnome3-1.1.0, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

cinnamon-session-2.4.3_3
Session component for the cinnamon desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-common-3.18.0, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7_1, wayland-1.16.0_1, wayland-protocols-1.17, xdpyinfo-1.3.2_2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xtrans-1.4.0
Also listed in: X11

cinnamon-settings-daemon-2.4.3_4
GNOME 3 settings daemon
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cinnamon-desktop-2.4.2_3, cinnamon-session-2.4.3_3, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, fftw3-float-3.3.8_3, flac-1.3.2, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-common-3.18.0, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, ibus-1.5.18_3, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libglade2-2.6.4_9, libgnomekbd-3.26.0, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsndfile-1.0.28_2, libsoxr-0.1.2.20160529_9, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, nss-3.43, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, pulseaudio-12.2_4, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py36-cairo-1.14.1, py36-setuptools-41.0.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, sdocbook-xml-1.1_2,2, setxkbmap-1.3.1, shared-mime-info-1.10_1, speexdsp-1.2.r3_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7_1, wayland-1.16.0_1, wayland-protocols-1.17, webrtc-audio-processing-0.3.1_1, xdpyinfo-1.3.2_2, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Sysutils

cinnamon-translations-2.4.2
Translations for the cinnamon desktop
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1
Also listed in: Misc, X11

cjs-2.4.1_5
JavaScript bindings based on gobject-introspection
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_1, cairo-1.16.0,2, dbus-1.12.12, dbus-glib-0.110, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gnome-common-3.18.0, gobject-introspection-1.56.1,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libtool-2.4.6_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, nspr-4.21, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, spidermonkey24-24.2.0_11, wayland-1.16.0_1, xorgproto-2018.4
Also listed in: Lang

consolekit2-1.2.1_1
Framework for defining and tracking users
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: dbus-1.12.12, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, icu-64.2,1, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.36, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, libxslt-1.1.32, nspr-4.21, pcre-8.43_1, pkgconf-1.6.1,1, polkit-0.114_2, python36-3.6.8_2, readline-8.0.0, spidermonkey52-52.9.0_3, xorgproto-2018.4
Also listed in: Sysutils

dbus-1.12.12
Message bus system for inter-application communication
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, html2text-1.3.2a, indexinfo-0.3.1, iso8879-1986_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.36, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, libxslt-1.1.32, minixmlto-0.0.2_1, pkgconf-1.6.1,1, python36-3.6.8_2, readline-8.0.0, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4
Also listed in: Devel

dbus-c-0.9.1_4
C++ API for D-BUS
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, dbus-1.12.12, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libiconv-1.14_11, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.13.1, libxml2-2.9.8, m4-1.4.18_1,1, pcre-8.43_1, perl5-5.28.1_1, pkgconf-1.6.1,1, python36-3.6.8_2, readline-8.0.0, xorgproto-2018.4
Also listed in: Devel

dbus-glib-0.110
GLib bindings for the D-BUS messaging system
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: dbus-1.12.12, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, pcre-8.43_1, pkgconf-1.6.1,1, python36-3.6.8_2, readline-8.0.0, xorgproto-2018.4
Also listed in: Devel

dbus-sharp-0.8.1_1
Mono interface to the D-BUS messaging system
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.43, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_3, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, m4-1.4.18_1,1, mono-5.10.1.57_1, openjpeg-2.3.1, perl5-5.28.1_1, pkgconf-1.6.1,1, png-1.6.36, py36-pillow-5.3.0, py36-setuptools-41.0.0, py36-tkinter-3.6.8_6, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, tcl86-8.6.9_1, tiff-4.0.10, tk86-8.6.9_1, webp-1.0.2, xorgproto-2018.4
Also listed in: Devel

dconf-0.28.0
Configuration database system for GNOME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.16.0,2, dbus-1.12.12, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, graphite2-1.3.13, graphviz-2.40.1_8, harfbuzz-2.4.0_1, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, ninja-1.9.0,2, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, sdocbook-xml-1.1_2,2, tiff-4.0.10, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

dconf-editor-3.28.0
Configuration database editor for GNOME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

decibel-audio-player-1.08_6
Fast GTK+ audio player with an clean and user friendly interface
Long description | Changes | Main Web Site
Maintained by: somicide@gmail.com
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cd-discid-0.9, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, faad2-2.8.8,1, flac-1.3.2, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer-plugins-bad-0.10.23_4,3, gstreamer-plugins-cdio-0.10.19_3,3, gstreamer-plugins-faad-0.10.23_2,3, gstreamer-plugins-flac-0.10.31_3,3, gstreamer-plugins-good-0.10.31_3,3, gstreamer-plugins-mad-0.10.19_3,3, gstreamer-plugins-mp3-0.10.0_1, gstreamer-plugins-ogg-0.10.36_2,3, gstreamer-plugins-ugly-0.10.19_2,3, gstreamer-plugins-vorbis-0.10.36_2,3, gstreamer-plugins-wavpack-0.10.31_2,3, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+2.0.0, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.36, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libid3tag-0.15.1b_1, libidn2-2.1.1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.8.3,1, libmad-0.15.1b_6, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, mp4v2-1.9.1_3, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, popt-1.16_2, py27-cddb-1.4_2, py27-dbus-1.2.8, py27-gnome-2.28.1_8, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gstreamer-0.10.22_5, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-mutagen-1.42.0_1, py27-notify-0.1.1_12, py27-orbit-2.24.0_2, py36-cairo-1.14.1, py36-dnspython-1.16.0, py36-libxml2-2.9.8_2, py36-pillow-5.3.0, py36-setuptools-41.0.0, py36-tkinter-3.6.8_6, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, samba47-4.7.12_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, startup-notification-0.12_4, talloc-2.1.14, tcl86-8.6.9_1, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tk86-8.6.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wavpack-5.1.0_1, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Audio, Multimedia, Python

devhelp-3.28.1_1
Developer help browser for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

dia-0.97.3_1
Diagram creation program, similar to Visio
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libart_lgpl-2.3.21_3,1, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

dlume-0.2.4_13
GTK2 address book
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

empathy-3.12.14_1
GNOME IM client based around telepathy
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cogl-1.22.2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.45.0, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-data-server-3.28.5_2, expat-2.2.6_1, farstream-0.2.8, fftw3-3.3.8_3, fftw3-float-3.3.8_3, flac-1.3.2, folks-0.11.4_3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gstreamer1-plugins-good-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gtksourceview3-3.24.8_2, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libchamplain-0.12.16, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgee-0.20.1, libgpg-error-1.36, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.4_1, libiconv-1.14_11, libidn-1.35, libidn2-2.1.1, libltdl-2.4.6, libnghttp2-1.38.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libsoup-gnome-2.62.3, libsoxr-0.1.2.20160529_9, libtasn1-4.13_1, libtelepathy-0.3.3_3, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, loudmouth-1.5.3_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, pulseaudio-12.2_4, py27-dbus-1.2.8, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, py36-xdg-0.25_1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, speexdsp-1.2.r3_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, telepathy-farstream-0.6.2_2, telepathy-gabble-0.18.3_5, telepathy-glib-0.24.1_1, telepathy-idle-0.2.0_1, telepathy-logger-0.8.2, telepathy-mission-control-5.16.3_1, telepathy-salut-0.8.1_2, tiff-4.0.10, tpm-emulator-0.7.4_2, tracker-2.0.4_3, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, webrtc-audio-processing-0.3.1_1, woff2-1.0.2_3, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zeitgeist-0.9.16_2
Also listed in: Net-im

enchant-1.6.0_9
Dictionary/spellchecking framework
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmake-4.2.1_3, hunspell-1.7.0_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.8, pcre-8.43_1, perl5-5.28.1_1, pkgconf-1.6.1,1, python36-3.6.8_2, readline-8.0.0
Also listed in: Textproc

enchant2-2.2.3_3
Dictionary/spellchecking framework
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmake-4.2.1_3, hunspell-1.7.0_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.8, pcre-8.43_1, perl5-5.28.1_1, pkgconf-1.6.1,1, python36-3.6.8_2, readline-8.0.0
Also listed in: Textproc

eog-3.28.4_1
Eye Of Gnome image viewer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmp-6.1.2_1, gnome-desktop-3.28.2, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

eog-plugins-3.26.2
Plug-ins for the Eye of GNOME image viewer application
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, clutter-1.26.2, clutter-gtk3-1.8.4, cogl-1.22.2, colord-1.3.5, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant2-2.2.3_3, encodings-1.0.4_4,1, eog-3.28.4_1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-desktop-3.28.2, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libchamplain-0.12.16, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgdata-0.17.9, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py27-libpeas-1.22.0, py36-cairo-1.14.1, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, rest-0.7.93, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

epdfview-0.1.8_16
Lightweight PDF document viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cppunit-1.14.0_7, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, nss-3.43, openjpeg-2.3.1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, poppler-0.75.0, poppler-data-0.4.9, poppler-glib-0.75.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics, Print

epiphany-3.28.5_2
Extremely lightweight and simple web browser for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-desktop-3.28.2, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, nss-3.43, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Www

etherape-0.9.18
Graphical network traffic monitor tool modeled after Etherman
Long description | Changes | Main Web Site
Maintained by: woodsb02@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, goocanvas2-2.0.4, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, popt-1.16_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, yelp-tools-3.28.0
Also listed in: Net-mgmt

everygui-0.99.b_9
Dynamic GUI for an OS command
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+2.0.0, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.36, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, popt-1.16_2, py27-gnome-2.28.1_8, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-orbit-2.24.0_2, py36-cairo-1.14.1, py36-dnspython-1.16.0, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, samba47-4.7.12_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

evilvte-0.5.2.p1_2
VTE based, super lightweight terminal emulator
Long description | Changes | Main Web Site
Maintained by: aragon@phat.za.net
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte-0.28.2_3, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

evince-3.28.5_1
GNOME 3 multi-format document viewer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, djvulibre-3.5.27_2, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.45.0, enchant2-2.2.3_3, encodings-1.0.4_4,1, exiv2-0.27.0_1,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gexiv2-0.12.0, ghostscript9-agpl-base-9.26_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-autoar-0.2.3, gnome-desktop-3.28.2, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.5_2, jansson-2.12, jbig2dec-0.16, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+2.0.0, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.36, libgphoto2-2.5.16, libgsf-1.14.44, libgxps-0.3.0, libiconv-1.14_11, libidn-1.35, libidn2-2.1.1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libspectre-0.2.8, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nautilus-3.28.1_2, nettle-3.4.1_1, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, poppler-0.75.0, poppler-data-0.4.9, poppler-glib-0.75.0, popt-1.16_2, py27-gobject3-3.28.3, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-dnspython-1.16.0, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, samba47-4.7.12_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tpm-emulator-0.7.4_2, tracker-2.0.4_3, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics, Print

evince-lite-3.28.5_1
GNOME 3 multi-format document viewer without the GNOME dependencies
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, djvulibre-3.5.27_2, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.26_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jbig2dec-0.16, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libgxps-0.3.0, libiconv-1.14_11, libidn-1.35, libidn2-2.1.1, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libspectre-0.2.8, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, nss-3.43, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, poppler-0.75.0, poppler-data-0.4.9, poppler-glib-0.75.0, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics, Print

evolution-3.28.5_2
Integrated mail, calendar and address book distributed suite
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bogofilter-1.2.4_8, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, cmake-3.14.2, colord-1.3.5, cups-2.2.11, curl-7.64.1_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-data-server-3.28.5_2, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-autoar-0.2.3, gnome-desktop-3.28.2, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnupg-2.2.15_1, gnutls-3.6.7, gobject-introspection-1.56.1,1, gpgme-1.13.0, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gsl-2.5_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gtkspell3-3.0.10, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, highlight-3.43_5,3, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, jsoncpp-1.8.1_6, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.12, libcryptui-3.12.2_1, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.36, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.4_1, libiconv-1.14_11, libidn2-2.1.1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.28.0, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, npth-1.6, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, rest-0.7.93, rhash-1.3.5, seahorse-3.20.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Mail

evolution-data-server-3.28.5_2
Data backends for the Evolution integrated mail/PIM suite
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cmake-3.14.2, colord-1.3.5, cups-2.2.11, curl-7.64.1_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, gperf-3.0.3_2, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, jsoncpp-1.8.1_6, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgpg-error-1.36, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.4_1, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.28.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, rest-0.7.93, rhash-1.3.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Databases

evolution-ews-3.28.5_1
Evolution Microsoft Exchange plugin through Exchange Web Services
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bogofilter-1.2.4_8, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, cmake-3.14.2, colord-1.3.5, cups-2.2.11, curl-7.64.1_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-3.28.5_2, evolution-data-server-3.28.5_2, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-autoar-0.2.3, gnome-desktop-3.28.2, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnupg-2.2.15_1, gnutls-3.6.7, gobject-introspection-1.56.1,1, gpgme-1.13.0, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gsl-2.5_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gtkspell3-3.0.10, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, highlight-3.43_5,3, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, jsoncpp-1.8.1_6, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.12, libcryptui-3.12.2_1, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.36, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.4_1, libiconv-1.14_11, libidn2-2.1.1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmspack-0.9.1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.28.0, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, npth-1.6, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, rest-0.7.93, rhash-1.3.5, seahorse-3.20.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Mail

file-roller-3.28.1
Archive manager for zip files, tar, etc
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.45.0, enchant2-2.2.3_3, encodings-1.0.4_4,1, exiv2-0.27.0_1,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gexiv2-0.12.0, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-autoar-0.2.3, gnome-desktop-3.28.2, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtar-1.32, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.5_2, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+2.0.0, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.36, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nautilus-3.28.1_2, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, popt-1.16_2, py27-gobject3-3.28.3, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-dnspython-1.16.0, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, samba47-4.7.12_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tpm-emulator-0.7.4_2, tracker-2.0.4_3, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Archivers

five-or-more-3.28.0
Form a line of 5 or more colored balls
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Games

font-manager-0.5.7_7
Font management application for the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-sqlite3-2.7.16_7, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-fonts

four-in-a-row-3.28.0
Make lines of the same color
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, appstream-glib-0.7.8_1, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, e2fsprogs-libuuid-1.45.0, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcab-1.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, liblz4-1.8.3,1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libyaml-0.2.2, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Games

freedesktop-sound-theme-0.8
Sound theme based on the FreeDesktop specification
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, indexinfo-0.3.1, intltool-0.51.0_1, p5-XML-Parser-2.44, perl5-5.28.1_1
Also listed in: Audio

gai-0.5.10_18
General Applet Interface Library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gtkglext-1.2.0_19, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+2.0.0, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.36, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pangox-compat-0.0.2_2, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, popt-1.16_2, py27-gobject3-3.28.3, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-dnspython-1.16.0, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, samba47-4.7.12_1, sdl-1.2.15_13,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-toolkits

ganyremote-7.0
GNOME frontend for anyRemote
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, anyremote-6.7.1, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils, Comms

gbirthday-0.6.10
Birthday reminder for GNOME2
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py36-cairo-1.14.1, py36-setuptools-41.0.0, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

gcab-1.0
GObject library to create cabinet files
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: bash-5.0.3, cairo-1.16.0,2, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gtk-doc-1.29, harfbuzz-2.4.0_1, highlight-3.43_5,3, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, ninja-1.9.0,2, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, py36-setuptools-41.0.0, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, sdocbook-xml-1.1_2,2, tiff-4.0.10, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Archivers

gcipher-1.1_4
Simple encryption tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+2.0.0, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.36, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, popt-1.16_2, py27-gnome-2.28.1_8, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-orbit-2.24.0_2, py36-cairo-1.14.1, py36-dnspython-1.16.0, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, rest-0.7.93, samba47-4.7.12_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Security

gcolor2-0.4_10
Simple GTK+ 2.0 color selector
Long description | Changes | Main Web Site
Maintained by: ps.ports@smyrak.com
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

gcompris-15.10_2
Gnome2 educational games and activities for kids ages 2 to 10
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, flac-1.3.2, font-alias-1.0.3_3, font-arabic-misc-1.0.3_4, font-bh-ttf-1.0.3_4, font-cursor-misc-1.0.3_4, font-daewoo-misc-1.0.3_4, font-dec-misc-1.0.3_4, font-isas-misc-1.0.3_4, font-jis-misc-1.0.3_4, font-micro-misc-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-misc-misc-1.1.2_4, font-mutt-misc-1.0.3_4, font-schumacher-misc-1.1.2_4, font-sony-misc-1.0.3_4, font-sun-misc-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnucap-2013.04.23, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfont2-2.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXvMC-1.0.10_2, libXxf86vm-1.1.4_3, libao-1.2.0_4, libassetml-1.2.1_14, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_9, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libmikmod-3.3.11.1_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, llvm60-6.0.1_6, mesa-dri-18.3.2_2, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, popt-1.16_2, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-sqlite3-2.7.16_7, py36-cairo-1.14.1, py36-setuptools-41.0.0, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, sdl-1.2.15_13,2, sdl_mixer-1.2.12_12, shared-mime-info-1.10_1, smpeg-0.4.4_15, sqlite3-3.27.2, texi2html-5.0_2,1, tiff-4.0.10, timidity-0.2i_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xorg-fonts-miscbitmaps-7.7, xorg-fonts-truetype-7.7_1, xorg-vfbserver-1.19.1_11,1, xorgproto-2018.4
Also listed in: Games

gconf-editor-3.0.1_1
Gconf database editor for the GNOME 3 environment
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Sysutils

gconf2-3.2.6_5
Configuration database system for GNOME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

gconf2-reference-3.2.6_5
Programming reference for devel/gconf2
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Also listed in: Devel

gconfmm-2.28.2_7
C++ wrapper for gconf2 API library
Long description | Changes | Main Web Site
Maintained by: bland@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, atkmm-2.24.2_3, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cairomm-1.12.2_3, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, glibmm-2.56.0_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsigc++-2.10.0_3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml++-2.34.2_3,1, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pangomm-2.40.1_3, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

gcr-3.28.0
Library for bits of crypto UI and parsing
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gtk-doc-1.29, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, highlight-3.43_5,3, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jade-1.2.1_10, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Security

gdl-3.28.0
Components intended to be shared between GNOME development tools
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-toolkits

gdm-3.28.4
GNOME 3 display manager
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, cheese-3.28.0, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cmocka-1.1.1_1, cogl-1.22.2, colord-1.3.5, colord-gtk-0.1.26, consolekit2-1.2.1_1, cracklib-2.9.6, cups-2.2.11, curl-7.64.1_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-data-server-3.28.5_2, exiv2-0.27.0_1,1, expat-2.2.6_1, fftw3-3.3.8_3, fftw3-float-3.3.8_3, flac-1.3.2, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, gjs-1.52.4_2, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmime30-3.2.0_1, gmp-6.1.2_1, gnome-color-manager-3.28.0_3, gnome-control-center-3.28.2_2, gnome-desktop-3.28.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.28.2_1, gnome-online-accounts-3.28.0_1, gnome-session-3.28.1_2, gnome-settings-daemon-3.28.1, gnome-shell-3.28.3_2, gnome-video-effects-0.4.3, gnome_subr-1.0, gnupg-2.2.15_1, gnutls-3.6.7, gobject-introspection-1.56.1,1, gpgme-1.13.0, graphene-1.8.2, graphite2-1.3.13, grilo-0.3.7, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-jpeg-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gstreamer1-plugins-vpx-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, hal-0.5.14_34, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, ibus-1.5.18_3, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgdata-0.17.9, libglade2-2.6.4_9, libgpg-error-1.36, libgsf-1.14.44, libgtop-2.38.0_1, libgudev-230_1, libgweather-3.28.2, libical-3.0.4_1, libiconv-1.14_11, libidn-1.35, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libpwquality-1.4.0_1, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libsoup-gnome-2.62.3, libsoxr-0.1.2.20160529_9, libsunacl-1.0.1, libtasn1-4.13_1, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.2, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, mutter-3.28.3_1, nettle-3.4.1_1, npth-1.6, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pcre2-10.32_1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, polkit-gnome-0.105_1, popt-1.16_2, pulseaudio-12.2_4, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-notify-0.1.1_12, py36-cairo-1.14.1, py36-dnspython-1.16.0, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, rest-0.7.93, samba47-4.7.12_1, setxkbmap-1.3.1, shared-mime-info-1.10_1, speexdsp-1.2.r3_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, totem-pl-parser-3.26.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7_1, vte3-0.52.2_2, wayland-1.16.0_1, wayland-protocols-1.17, webcamd-4.20.0.1_2, webkit2-gtk3-2.24.0_1, webp-1.0.2, webrtc-audio-processing-0.3.1_1, woff2-1.0.2_3, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xrdb-1.2.0, xsetroot-1.1.2, xterm-344, zenity-3.28.1
Also listed in: X11

gdmap-0.8.1_1
Graphical disk map Utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Sysutils

geary-0.13.3
Mail client for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmime26-2.6.23_1, gmp-6.1.2_1, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnupg-2.2.15_1, gnutls-3.6.7, gobject-introspection-1.56.1,1, gpgme-1.13.0, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcanberra-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgee-0.20.1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libksba-1.3.5_1, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, npth-1.6, nspr-4.21, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, rest-0.7.93, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Mail

gecko-mediaplayer-1.0.9_7
Multimedia browser plugin for Gecko based browsers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, curl-7.64.1_1, dav1d-0.2.2, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.3_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmp-6.1.2_1, gmtk-1.0.9_1, gnome-mplayer-1.0.9_3, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86dga-1.1.4_5, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libnghttp2-1.38.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.157.2945, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, mplayer-1.3.0.20190329_1, mplayer-skins-1.1.5, nettle-3.4.1_1, nspr-4.21, opencv-core-3.4.1_17, opus-1.3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, x265-3.0, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1
Also listed in: Www, Multimedia

gedit-3.28.1_1
Small but powerful text editor for GNOME 3 Desktop Environment
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gspell-1.8.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, gtksourceview3-3.24.8_2, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py27-libpeas-1.22.0, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Editors

gedit-plugins-3.28.1_2
Plugins for GEdit 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gedit-3.28.1_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gspell-1.8.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, gtksourceview3-3.24.8_2, gucharmap-11.0.1, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.28.1, libgit2-glib-0.27.8, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnghttp2-1.38.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libssh2-1.8.1,3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pcre2-10.32_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-dbus-1.2.8, py27-gobject3-3.28.3, py27-libpeas-1.22.0, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, py36-xdg-0.25_1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, vte3-0.52.2_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zeitgeist-0.9.16_2
Also listed in: Editors

genius-1.0.23_2
Arbitrary precision calculator for Gnome Desktop Environment
Long description | Changes | Main Web Site
Maintained by: woodsb02@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, ca_root_nss-3.43, cairo-1.16.0,2, cmocka-1.1.1_1, consolekit2-1.2.1_1, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-mime-data-2.18.0_5, gnome-pty-helper-0.40.2, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtksourceview2-2.10.5_5, hal-0.5.14_34, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, mpfr-4.0.2, nettle-3.4.1_1, nspr-4.21, openldap-client-2.4.47, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, popt-1.16_2, py27-iso8601-0.1.11, py36-dnspython-1.16.0, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, samba47-4.7.12_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte-0.28.2_3, wayland-1.16.0_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

geoclue-2.4.7
D-Bus service that provides location information
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ca_root_nss-3.43, dbus-1.12.12, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.7, gobject-introspection-1.56.1,1, gsettings-desktop-schemas-3.28.1, indexinfo-0.3.1, intltool-0.51.0_1, json-glib-1.4.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.1.1, libproxy-0.4.15, libpthread-stubs-0.4, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.8, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pcre-8.43_1, perl5-5.28.1_1, pkgconf-1.6.1,1, python36-3.6.8_2, readline-8.0.0, sqlite3-3.27.2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xorgproto-2018.4
Also listed in: Net, Devel

geocode-glib-3.26.0
Convenience library for the geocoding and reverse geocoding
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: bash-5.0.3, ca_root_nss-3.43, dbus-1.12.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.6_1, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnutls-3.6.7, gobject-introspection-1.56.1,1, gsettings-desktop-schemas-3.28.1, gtk-doc-1.29, highlight-3.43_5,3, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, json-glib-1.4.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.3, libedit-3.1.20181209_2,1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.1.1, libproxy-0.4.15, libpthread-stubs-0.4, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libxcb-1.13.1, libxml2-2.9.8, libxslt-1.1.32, lua52-5.2.4, meson-0.50.0, nettle-3.4.1_1, ninja-1.9.0,2, p11-kit-0.23.15, pcre-8.43_1, perl5-5.28.1_1, pkgconf-1.6.1,1, py36-setuptools-41.0.0, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, sdocbook-xml-1.1_2,2, sqlite3-3.27.2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4
Also listed in: Net, Devel

ghex-3.18.3
GNOME 3 hex editor
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Editors

gimp-2.10.8
The "meta-port" for The Gimp
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: aalib-1.4.r5_13, alsa-lib-1.1.2_2, argyllcms-1.9.2_4, atk-2.28.1, avahi-app-0.7_2, babl-0.1.60_1, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, cups-filters-1.22.5, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, en-gimp-help-html-2.8.2_1, encodings-1.0.4_4,1, exiv2-0.27.0_1,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gegl-0.4.12_3, gettext-runtime-0.19.8.1_2, gexiv2-0.12.0, ghostscript9-agpl-base-9.26_1, giflib-5.1.4, gimp-app-2.10.8_2,1, gimp-gutenprint-5.2.14, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gutenprint-5.2.14, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, ilmbase-2.3.0_2, indexinfo-0.3.1, iso-codes-4.2, jasper-1.900.1_17, jbig2dec-0.16, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-c-0.13.1, json-glib-1.4.2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_1,1, libglade2-2.6.4_9, libgsf-1.14.44, libiconv-1.14_11, libidn-1.35, libidn2-2.1.1, libltdl-2.4.6, libmng-1.0.10_3, libmypaint-1.3.0_2, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libraw-0.19.2, librsvg2-2.40.20, libspiro-0.5.20150702,1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, lua52-5.2.4, mesa-libs-18.3.2, mkfontscale-1.2.1, mypaint-brushes-1.3.0, nettle-3.4.1_1, nspr-4.21, nss-3.43, openexr-2.3.0_1, openjpeg-2.3.1, openldap-client-2.4.47, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, poppler-0.75.0, poppler-data-0.4.9, poppler-glib-0.75.0, poppler-utils-0.75.0, py27-gimp-2.10.8_2, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py36-cairo-1.14.1, py36-setuptools-41.0.0, python27-2.7.16_1, python36-3.6.8_2, qpdf-8.4.0, readline-8.0.0, sdl-1.2.15_13,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

gimp-app-2.10.8_2
GNU Image Manipulation Program
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: aalib-1.4.r5_13, alsa-lib-1.1.2_2, atk-2.28.1, avahi-app-0.7_2, babl-0.1.60_1, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, exiv2-0.27.0_1,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gegl-0.4.12_3, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gexiv2-0.12.0, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, ilmbase-2.3.0_2, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-c-0.13.1, json-glib-1.4.2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libmng-1.0.10_3, libmypaint-1.3.0_2, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libraw-0.19.2, librsvg2-2.40.20, libspiro-0.5.20150702,1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, lua52-5.2.4, mesa-libs-18.3.2, mkfontscale-1.2.1, mypaint-brushes-1.3.0, nettle-3.4.1_1, nspr-4.21, nss-3.43, openexr-2.3.0_1, openjpeg-2.3.1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, poppler-0.75.0, poppler-data-0.4.9, poppler-glib-0.75.0, python36-3.6.8_2, readline-8.0.0, sdl-1.2.15_13,2, shared-mime-info-1.10_1, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

gitg-3.30.1_2
GTK-based git repository viewer
Long description | Changes | Main Web Site
Maintained by: kwm@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, gtksourceview3-3.24.8_2, gtkspell3-3.0.10, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgee-0.20.1, libgit2-0.28.1, libgit2-glib-0.27.8, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnghttp2-1.38.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libssh2-1.8.1,3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel, Deskutils

gitg0-0.0.8_2
GTK-based git repository viewer (gtk2 version)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, curl-7.64.1_1, cvsps-2.1_2, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, git-2.21.0, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtksourceview2-2.10.5_5, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libnghttp2-1.38.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-Authen-SASL-2.16_1, p5-CGI-4.42, p5-Digest-HMAC-1.03_1, p5-Error-0.17027, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-Mozilla-CA-20180117, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel, Deskutils

gjs-1.52.4_2
GNOME Javascript binding
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Lang

glade-3.22.1
User interface builder for GTK+ 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

glade2-2.12.2_8
User interface builder for GTK+
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

glade3-3.8.5_1
User interface builder for Gtk+ 2
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, bash-5.0.3, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libglade2-2.6.4_9, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py36-cairo-1.14.1, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python27-2.7.16_1, python36-3.6.8_2, rarian-0.8.1_4, readline-8.0.0, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

glademm-2.6.0_3
C++ code generator backend for glade and glade2
Long description | Changes | Main Web Site
Maintained by: bland@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, pkgconf-1.6.1,1
Also listed in: Devel

gmanedit-0.4.2_7
GNOME manpages editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Editors

gmtk-1.0.9_1
Library for gnome-mplayer and gecko-mediaplayer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Multimedia, Devel

gnofract4d-3.14.1_5
Weird GNOME fractal generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-alias-1.0.3_3, font-arabic-misc-1.0.3_4, font-bh-ttf-1.0.3_4, font-cursor-misc-1.0.3_4, font-daewoo-misc-1.0.3_4, font-dec-misc-1.0.3_4, font-isas-misc-1.0.3_4, font-jis-misc-1.0.3_4, font-micro-misc-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-misc-misc-1.1.2_4, font-mutt-misc-1.0.3_4, font-schumacher-misc-1.1.2_4, font-sony-misc-1.0.3_4, font-sun-misc-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXfont2-2.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXvMC-1.0.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libglade2-2.6.4_9, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, llvm60-6.0.1_6, mesa-dri-18.3.2_2, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py36-cairo-1.14.1, py36-setuptools-41.0.0, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xdg-utils-1.1.3_1, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-miscbitmaps-7.7, xorg-fonts-truetype-7.7_1, xorg-vfbserver-1.19.1_11,1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2
Also listed in: Graphics

gnome-2048-3.26.1
Move the tiles until you obtain the 2048 tile
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, appstream-glib-0.7.8_1, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, clutter-1.26.2, clutter-gtk3-1.8.4, cogl-1.22.2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, e2fsprogs-libuuid-1.45.0, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcab-1.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgee-0.20.1, libgnome-games-support-1.4.3, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libyaml-0.2.2, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Games

gnome-backgrounds-3.28.0
Collection of backgrounds for GNOME
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_3, meson-0.50.0, ninja-1.9.0,2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0
Also listed in: X11-themes, Graphics

gnome-builder-3.28.4_2
IDE for writing software for GNOME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, curl-7.64.1_1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, devhelp-3.28.1_1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gspell-1.8.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gtksourceview3-3.24.8_2, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, jsonrpc-glib-3.28.1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdazzle-3.28.5_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.28.1, libgit2-glib-0.27.8, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnghttp2-1.38.0, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libssh2-1.8.1,3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, llvm60-6.0.1_6, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pcre2-10.32_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, template-glib-3.28.0_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, vte3-0.52.2_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

gnome-calculator-3.28.2_1
GNOME 3 calculator tool
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, gtksourceview3-3.24.8_2, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Math

gnome-calendar-3.28.2
Simple and beatiful calendar application for GNOME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, curl-7.64.1_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-data-server-3.28.5_2, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, gtksourceview3-3.24.8_2, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, hyphen-2.8.8, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdazzle-3.28.5_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgdata-0.17.9, libgpg-error-1.36, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.4_1, libiconv-1.14_11, libidn2-2.1.1, libnghttp2-1.38.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, nss-3.43, openjpeg-2.3.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py27-gobject3-3.28.3, py36-cairo-1.14.1, py36-setuptools-41.0.0, pygobject3-common-3.28.3, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, rest-0.7.93, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.24.0_1, webp-1.0.2, woff2-1.0.2_3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

gnome-characters-3.28.2
find and insert unusual characters for GNOME 3
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gjs-1.52.4_2, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

gnome-chess-3.28.1
Gnome chess
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, appstream-glib-0.7.8_1, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, e2fsprogs-libuuid-1.45.0, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcab-1.0, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome_subr-1.0, gnuchess-6.2.5_1, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, liblz4-1.8.3,1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libyaml-0.2.2, lzo2-2.10_1, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Games

gnome-clipboard-daemon-1.0_12
Program that keeps the content of your X clipboard in memory
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

gnome-clocks-3.28.0
Clocks for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cantarell-fonts-0.101_1, colord-1.3.5, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_4,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-desktop-3.28.2, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_8, gsettings-desktop-schemas-3.28.1, gsound-1.0.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libgsf-1.14.44, libgweather-3.28.2, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, meson-0.50.0, mkfontscale-1.2.1, nettle-3.4.1_1, ninja-1.9.0,2, nspr-4.21, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190418, pcre-8.43_1, pixman-0.34.0_1, pkgconf-1.6.1,1, png-1.6.36, polkit-0.114_2, py36-libxml2-2.9.8_2, py36-setuptools-41.0.0, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_3, sqlite3-3.27.2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

gnome-color-manager-3.28.0_3
Session framework for the GNOME desktop to manage color profiles
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, colord-1.3.5, colord-gtk-0.1.26, cups-2.2.11, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, docbook-sgml-4.5_1, docbook-utils-0.6.14_13, dsssl-docbook-modular-1.79_1,1, encodings-1.0.4_4,1, exiv2-0.27.0_1,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.26_1, giflib-5.1.4, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.7, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, harfbuzz-icu-2.4.0_1, hicolor-icon-theme-0.17, icu-64.2,1, indexinfo-0.3.1, iso8879-1986_3, itstool-2.0.5_2, jade-1.2.1_10, jbig2dec-0.16, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1,